App::CLI::Command::Help(3)

NAME
App::CLI::Command::Help

SYNOPSIS
    package MyApp::Help;
    use base qw(App::CLI::Command::Help);

    sub run {
        my ($self, @args) = @_;
        # preprocess
        $self->SUPER(@_);       # App::CLI::Command::Help would output PODs of each command
    }

DESCRIPTION
Your command class should be capitalized.

To add help message , you just add pod in command class:

    package YourApp::Command::Foo;

    =head1 NAME

    YourApp::Command::Foo - execute foo

    =head1 DESCRIPTION

    blah blah

    =head1 USAGE

    ....

    =cut